Bug 15467 - Term does not show Ant output
Term does not show Ant output
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
PC Linux
: P3 (vote)
: 6.x
Assigned To: akemr
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-13 22:32 UTC by Jesse Glick
Modified: 2008-12-23 08:38 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2001-09-13 22:32:27 UTC
[dev sep 12] With term being used for the output tabs, there seem to
be problems running Ant scripts. (Compilation always shows correct
output.) After running an Ant script to reinstall a module, the first
time it seemed to be OK (though it appeared that in a couple of
places, spaces (\u0020) were not being displayed). After that, running
the Ant script would work (module reinstalled) and the correct tab in
the Output Window would get focus, but it would be blank and empty,
with no output displayed (only a cursor). Still did not work after IDE
restart.
Comment 1 akemr 2001-09-17 12:04:40 UTC
Fixed in main trunk.
Comment 2 Marian Mirilovic 2002-10-25 14:35:33 UTC
verified
Comment 3 Quality Engineering 2003-07-01 16:40:55 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 4 Quality Engineering 2008-12-23 08:38:18 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo